{
    "aspect_ratio": 1.1724363161332463,
    "comment_count": 1,
    "created_at": "2020-01-12T06:21:21",
    "deletion_reason": null,
    "description": "The old Sprinkling·dew is gone,Now,is new Sprinkling·dew!",
    "downvotes": 0,
    "duplicate_of": null,
    "faves": 4,
    "first_seen_at": "2020-01-12T06:21:21",
    "format": "png",
    "height": 1531,
    "hidden_from_users": false,
    "id": 2245124,
    "intensities": {
        "ne": 23.229177,
        "nw": 42.09366,
        "se": 58.607484,
        "sw": 48.156393
    },
    "mime_type": "image/png",
    "name": "54504257-CF5D-411A-B5B1-AB92EC4078D4.png",
    "orig_sha512_hash": "3b5b6388222168155f54bc9d7bc94f58a0912c5894683095f00749f80fbe4c00ef900e56ea1b05fb97b0b183f0284f287f9a80a4c99361a0aed146786c53b91e",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/12/2245124.png",
        "large": "https://derpicdn.net/img/2020/1/12/2245124/large.png",
        "medium": "https://derpicdn.net/img/2020/1/12/2245124/medium.png",
        "small": "https://derpicdn.net/img/2020/1/12/2245124/small.png",
        "tall": "https://derpicdn.net/img/2020/1/12/2245124/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/12/2245124/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/12/2245124/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/12/2245124/thumb_tiny.png"
    },
    "score": 10,
    "sha512_hash": "11bc6e7d4dd30b64a01ee01bb84ad0d4c0050604af624d34553c3aff962b29c0d7acd86fa83da6f5c1b71a9ba6556d565455f7c4310a040b7c1717f7890308fe",
    "source_url": null,
    "spoilered": false,
    "tag_count": 9,
    "tag_ids": [
        666,
        670,
        36457,
        40482,
        41769,
        42350,
        45806,
        81044,
        486824
    ],
    "tags": [
        "alicorn",
        "alicorn oc",
        "oc",
        "safe",
        "simple background",
        "solo",
        "transparent background",
        "oc only",
        "artist:float"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-12T13:25:10",
    "uploader": null,
    "uploader_id": null,
    "upvotes": 10,
    "view_url": "https://derpicdn.net/img/view/2020/1/12/2245124__safe_artist-colon-float_oc_oc+only_alicorn_alicorn+oc_simple+background_solo_transparent+background.png",
    "width": 1795,
    "wilson_score": 0.6011457770355367
}
